/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
 EXEC p_AlterColumn 'T_HBSS_ORGCONFIG', 'FCLOUDID', 'VARCHAR(60)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HBSS_ORGCONFIG', 'FAPPID', 'VARCHAR(60)', 'NOT NULL', '1111', ''' ''';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_ORGCONFIGENTRY_L' AND KSQL_COL_NAME ='FENTRYID') 
 ALTER TABLE T_HBSS_ORGCONFIGENTRY_L ADD (FENTRYID BIGINT DEFAULT 0 NOT NULL );


/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
